qt6-declarative (6.9.2+dfsg-5) unstable; urgency=medium

  [ Patrick Franz ]
  * Enable ccache only whhen build in corresponding build profile.

 -- Patrick Franz <deltaone@debian.org>  Mon, 27 Oct 2025 22:48:00 +0100

qt6-declarative (6.9.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Pass -DFEATURE_qml_jit=OFF on x32 to disable the JIT, not buildable/usable
    for now.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Oct 2025 23:20:38 +0200

qt6-declarative (6.9.2+dfsg-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Use gcc-14 for builds on armel.

 -- Patrick Franz <deltaone@debian.org>  Tue, 23 Sep 2025 21:31:00 +0200

qt6-declarative (6.9.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 22 Sep 2025 20:50:44 +0200

qt6-declarative (6.9.2+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.2).
  * Bump Qt B-Ds to 6.9.2.
  * Update ABI to 6.9.2.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 07 Sep 2025 17:18:29 +0200

qt6-declarative (6.9.1+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Do not use ccache on hurd.
  * Replace QT_BUILD_TOOLS_WHEN_CROSSCOMPILING with QT_FORCE_BUILD_TOOLS
    for cross-builds (Closes: #1089047).

 -- Patrick Franz <deltaone@debian.org>  Mon, 25 Aug 2025 22:37:46 +0200

qt6-declarative (6.9.1+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Bump Qt B-Ds to 6.9.1.
  * Update ABI to 6.9.1.
  * Update list of installed files and remove binary package qml6-
    module-qtquick-nativestyle.
  * Update symbols from buildlogs.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 19 Jul 2025 11:19:35 +0200

qt6-declarative (6.8.2+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Update symbols file for 32 vs 64 bits. (Closes: #1099573, #1099824)

 -- Pino Toscano <pino@debian.org>  Sat, 29 Mar 2025 06:39:10 +0100

qt6-declarative (6.8.2+dfsg-6) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Mar 2025 12:34:33 +0100

qt6-declarative (6.8.2+dfsg-5) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Thu, 20 Feb 2025 08:23:04 +0100

qt6-declarative (6.8.2+dfsg-4) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 17 Feb 2025 22:40:32 +0100

qt6-declarative (6.8.2+dfsg-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Thu, 13 Feb 2025 22:00:14 +0100

qt6-declarative (6.8.2+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Add qt6-qmlls-plugins as a dependency to qt6-declarative-dev.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 10 Feb 2025 18:11:53 +0100

qt6-declarative (6.8.2+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.8.2).
  * Bump Qt B-Ds to 6.8.2.
  * Update ABI to 6.8.2.
  * New binary packages and update list of installed files.
  * Update symbols from buildlogs.
  * Update lintian-overrides.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Tue, 04 Feb 2025 22:44:50 +0100

qt6-declarative (6.7.2+dfsg-11) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Detect qml dependencies in examples.
  * Use dh-sequence-pkgkde-symbolshelper instead of --with.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Nov 2024 13:35:11 +0100

qt6-declarative (6.7.2+dfsg-10) unstable; urgency=medium

  [ Pino Toscano ]
  * Update symbols file for 32 vs 64 bits.

  [ Sandro Knauß ]
  * Enable dh_qmldeps.
  * Install all qml modules within the dev package for dh_qmldeps.
  * Add qml6:depends for all qml modules with dependencies.
  * Ignore "import QML" in qml files.

  [ Patrick Franz ]
  * Add {qml6:Depends} to all QML modules.
  * Make dh_qmldeps look for libraries inside the build folder as we
    cannot depend on ourselves.
  * Install the cmake file for the QML plugins.
  * Add symbolic links in /usr/bin for user-facing tools.

 -- Patrick Franz <deltaone@debian.org>  Mon, 28 Oct 2024 21:43:37 +0100

qt6-declarative (6.7.2+dfsg-9) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make qml6-module-qtquick-controls depend on qml6-module-qtquick and
    qml6-module-qtquick-templates.

  [ Patrick Franz ]
  * Put static libs back into the dev-package as qtcreator needs them.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 01:38:25 +0200

qt6-declarative (6.7.2+dfsg-8) experimental; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 6.7.2.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Sep 2024 23:51:06 +0200

qt6-declarative (6.7.2+dfsg-7) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix handling of private symbols.

 -- Patrick Franz <deltaone@debian.org>  Sun, 08 Sep 2024 15:48:05 +0200

qt6-declarative (6.7.2+dfsg-6) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Wed, 04 Sep 2024 18:33:52 +0200

qt6-declarative (6.7.2+dfsg-5) experimental; urgency=medium

  [ Patrick Franz ]
  * Add missing Breaks+Replaces for libqt6quickcontrols2-6 against
    libqt6quickcontrols2impl6 (Closes: #1080421).

 -- Patrick Franz <deltaone@debian.org>  Tue, 03 Sep 2024 23:50:32 +0200

qt6-declarative (6.7.2+dfsg-4) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 03 Sep 2024 12:13:51 +0200

qt6-declarative (6.7.2+dfsg-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 03 Sep 2024 00:32:41 +0200

qt6-declarative (6.7.2+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * New binary package libqt6qmlnetwork6.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Aug 2024 11:30:15 +0200

qt6-declarative (6.7.2+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Update ABI to 6.7.2.
  * Update list of installed files and new binary package qml6-module-
    qtnetwork.
  * Update symbols from buildlogs.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Aug 2024 21:41:45 +0200

qt6-declarative (6.6.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Following the enablement of Vulkan also on non-Linux architectures in
    qt6-base 6.6.2+dfsg-9, remove the linux-any limitation for the
    Vulkan-related examples in qt6-declarative-examples.install.
  * There are no more architecture-specific files in install files, so:
    - drop the dh-exec usage in qt6-declarative-examples.install
    - drop the dh-exec build dependency
  * Sort the install files.
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 12 Jul 2024 05:53:37 +0200

qt6-declarative (6.6.2+dfsg-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Thu, 06 Jun 2024 18:20:27 +0200

qt6-declarative (6.6.2+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Re-introduce package libqt6qmlworkerscript6.

 -- Patrick Franz <deltaone@debian.org>  Tue, 12 Mar 2024 19:15:55 +0100

qt6-declarative (6.6.2+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.2).
  * Bump Qt B-Ds to 6.6.2.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.
  * Update ABI to 6.6.2.

 -- Patrick Franz <deltaone@debian.org>  Thu, 15 Feb 2024 20:55:06 +0100

qt6-declarative (6.6.1+dfsg-3) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * qt6-declarative-dev: add versioned depends on packages produced by this
    source. This avoids mixed installed versions as reported by Stuart
    Prescott on IRC.

 -- Patrick Franz <deltaone@debian.org>  Sun, 14 Jan 2024 18:00:35 +0100

qt6-declarative (6.6.1+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Re-introduce package libqt6quickshapes6.
  * Update symbols from buildlogs.
  * Fix typos in documentation.

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 Jan 2024 00:01:55 +0100

qt6-declarative (6.6.1+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.
  * Update ABI to 6.6.1.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 10 Dec 2023 21:49:27 +0100

qt6-declarative (6.6.0+dfsg-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 13 Nov 2023 23:01:51 +0100

qt6-declarative (6.6.0+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.
  * Update list of installed files.
  * Make qt6-declarative depend on on qt6-base 6.6.0+dfsg-6 to ensure
    plugins are not included in build-dependencies.
  * Update files for the documentation.

 -- Patrick Franz <deltaone@debian.org>  Sat, 04 Nov 2023 18:01:01 +0100

qt6-declarative (6.6.0+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.0).
  * Bump Qt B-Ds to 6.6.0.
  * Update ABI to 6.6.0.
  * Rename the virtual ABI package to qt6-declarative-private-abi.
  * Add qt6-svg-dev as a build dependency.
  * New binary packages qml6-module-qmltime, qml6-module-qtqml-base and
    qml6-module-qtquick-effects as well as updating the list of
    installed files.
  * Update symbols from buildlogs.
  * Use the (symver) directive to catch all private symbols.
  * Update d/copyright.
  * Update lintian-overrides.
  * Remove many binary packages as the libraries are private libraries
    used by QML modules.

 -- Patrick Franz <deltaone@debian.org>  Thu, 26 Oct 2023 19:01:11 +0200

qt6-declarative (6.4.2+dfsg-4) unstable; urgency=medium

  [ Pino Toscano ]
  * Fix build on non-Linux architectures:
    - add the dh-exec build dependency, needed for architecture filters in
      .install files
    - make qt6-declarative-examples.install use dh-exec, and limit installation
      of Linux-only files

 -- Patrick Franz <deltaone@debian.org>  Sat, 14 Oct 2023 11:49:53 +0200

qt6-declarative (6.4.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Jul 2023 10:11:37 -0300

qt6-declarative (6.4.2+dfsg-2) experimental; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Add the missing qt6-qmllint-plugins dependency to qt6-declarative-dev,
    so the cmake config files work.

  [ Patrick Franz ]
  * Remove dependencies on libqt6opengl6-dev as it has been merged into
    qt6-base-dev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add documentation and examples packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Jul 2023 00:04:14 -0300

qt6-declarative (6.4.2+dfsg-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Thu, 26 Jan 2023 22:32:37 +0100

qt6-declarative (6.4.2+dfsg~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:58:17 +0100

qt6-declarative (6.4.2+dfsg~rc1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.
  * Update ABI to 6.4.2.
  * Update symbols from buildlogs.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:26:40 +0100

qt6-declarative (6.4.1+dfsg-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Add qt6-base-private-dev as a dependency for qt6-declarative-private-
    dev (Closes: #1024888).
  * Adjust build-dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 06 Dec 2022 00:40:02 +0100

qt6-declarative (6.4.1+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Thu, 17 Nov 2022 13:39:42 +0100

qt6-declarative (6.4.1+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.
  * Update ABI to 6.4.1.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Wed, 16 Nov 2022 06:51:36 +0100

qt6-declarative (6.4.0+dfsg-5) experimental; urgency=medium

  [ Patrick Franz ]
  * Enable link time optimization (Closes: #1015619).
  * Fix FTCBFS, thx to Helmut Grohne: (Closes: #1023073).
    + Pass QT_HOST_* variables to cmake.
    + Build tools when cross compiling.
    + Build depend on ourselves during cross compiling.

 -- Patrick Franz <deltaone@debian.org>  Sun, 13 Nov 2022 15:31:32 +0100

qt6-declarative (6.4.0+dfsg-4) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Mon, 17 Oct 2022 21:17:39 +0200

qt6-declarative (6.4.0+dfsg-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Fri, 14 Oct 2022 21:44:10 +0200

qt6-declarative (6.4.0+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Thu, 13 Oct 2022 11:48:23 +0200

qt6-declarative (6.4.0+dfsg-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump minimum CMake version in order to get pkg-config's .pc files.
  * Add debian/.gitignore.
  * Add libqt6opengl6-dev as a qt6-declarative-dev dependency, as it's
    required by some of it's headers.

  [ Patrick Franz ]
  * Increase CMake verbosity level.
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Update ABI to 6.4.0.
  * New binary packages libqt6qmlcompiler6 & qt6-qmllint-plugins and
    update list of installed files.
  * Update symbols from buildlogs.
  * Update lintian-overrides.
  * Do not install cmake-files for Qml plugins.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Tue, 11 Oct 2022 19:30:47 +0200

qt6-declarative (6.3.1+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Sun, 04 Sep 2022 07:34:45 +0200

qt6-declarative (6.3.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 25 Aug 2022 05:19:47 +0200

qt6-declarative (6.3.1+dfsg-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 16 Aug 2022 11:59:08 +0200

qt6-declarative (6.3.1+dfsg-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs (Closes: #1013022).

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Aug 2022 19:03:28 +0200

qt6-declarative (6.3.1+dfsg-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Update symbols files from the logs of buildds.
  * Enable qmlls, the QML Language Server:
    - add the qt6-languageserver-private-dev build dependency
    - backport upstream commit 95665d84fbe3f0a8ef47458bfbd7a3b8837869bc to look
      for the proper CMake module; patch
      upstream_CMake-Look-for-QtLanguageServerPrivate.patch
    - install qmlls in qt6-declarative-dev-tools

  [ Patrick Franz ]
  * Merge changes from 6.2.4+dfsg-6.
  * New upstream release (6.3.1).
  * Bump Qt B-Ds to 6.3.1.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Update ABI to 6.3.1.
  * Remove upstream_CMake-Look-for-QtLanguageServerPrivate.patch as it
    has been applied upstream.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Jul 2022 12:23:37 +0200

qt6-declarative (6.3.0+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 May 2022 17:33:58 +0200

qt6-declarative (6.3.0+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Bump Qt B-Ds to 6.3.0.
  * Update ABI to 6.3.0.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Thu, 26 May 2022 14:28:18 +0200

qt6-declarative (6.2.4+dfsg-6) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove dependency to qtchooser as it is dead upstream.

 -- Patrick Franz <deltaone@debian.org>  Fri, 24 Jun 2022 11:17:43 +0200

qt6-declarative (6.2.4+dfsg-5) unstable; urgency=medium

  [ Pino Toscano ]
  * Bump the libqt6shadertools6-dev build dependency to 6.2.4-2, to make sure
    to get the fixes for big endian architectures.

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 22 Apr 2022 20:06:35 +0200

qt6-declarative (6.2.4+dfsg-4) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Fri, 15 Apr 2022 14:09:59 +0200

qt6-declarative (6.2.4+dfsg-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 12 Apr 2022 07:50:51 +0200

qt6-declarative (6.2.4+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 28 Mar 2022 12:49:02 +0200

qt6-declarative (6.2.4+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.
  * Update ABI to 6.2.4.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 27 Mar 2022 18:40:14 +0200

qt6-declarative (6.2.2+dfsg-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 21:55:41 +0100

qt6-declarative (6.2.2+dfsg-3) experimental; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Update symbols files from the logs of buildds; limit Linux-only symbols as
    well.
  * Limit the liblttng-ust-dev build dependency as linux-any, as it is specific
    to Linux.

  [ Patrick Franz ]
  * Remove copyright-script as it is now in the pkg-kde-tools package.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Jan 2022 15:17:06 +0100

qt6-declarative (6.2.2+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix list of files not to be installed.

 -- Patrick Franz <deltaone@debian.org>  Fri, 03 Dec 2021 10:47:35 +0100

qt6-declarative (6.2.2+dfsg-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.2).
  * Bump Qt B-Ds to 6.2.2.
  * Update ABI to 6.2.2.
  * Update installed files.
  * Update symbols from buildlog.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Fri, 03 Dec 2021 09:18:40 +0100

qt6-declarative (6.2.1+dfsg-4) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Fri, 26 Nov 2021 18:29:21 +0100

qt6-declarative (6.2.1+dfsg-3) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Tue, 23 Nov 2021 07:00:18 +0100

qt6-declarative (6.2.1+dfsg-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Add lintian-overrides for generated files.

 -- Patrick Franz <deltaone@debian.org>  Mon, 22 Nov 2021 00:40:47 +0100

qt6-declarative (6.2.1+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #995962).

 -- Patrick Franz <deltaone@debian.org>  Wed, 06 Oct 2021 02:53:22 +0200
